# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sitepass/version'

Gem::Specification.new do |spec|
  spec.name          = "sitepass"
  spec.version       = Sitepass::VERSION
  spec.authors       = ["Sam Murphy"]
  spec.email         = ["sam.murphy@gmail.com"]
  spec.description   = %q{Sitepass generates deterministic passwords for sites using the domain name}
  spec.summary       = %q{Sitepass generates deterministic passwords for sites using the domain name}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
